/**
 * Created by rockyl on 2019-01-04.
 *
 * 透明渐变组件
 */

import Translation from "./Translation";

export default class Fade extends Translation {
	fromAlpha = 0;
	toAlpha = 1;

	protected getFromProp(): any {
		return {
			alpha: this.fromAlpha
		};
	}

	protected getToProp(): any {
		return {
			alpha: this.toAlpha
		};
	}
}
